| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # InputSource.hpp File Reference Include dependency graph for InputSource.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Compounds
class | InputSource
| A single input source for an XML entity. More...
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | BinInputStream
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class BinInputStream

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.